Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1152] QgisODK 1.2

Changelog
1.1 ODK_validate wrapper removed
1.2 missing UI files issue fixed
Approved
yes
Author
enricofer
Uploaded
Dec. 20, 2016, 2:52 a.m.
Minimum QGIS version
2.14.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members